'use strict';

var commonWords = "nani,anata,gen,kudari,hito,chi,koto,kanojo,omae,hanashi,ki,waka,mono,shi,toki,ya,mae,naka,itaru,hitsuyo,ano,daijobu,jibun,ji,honto,jikan,wareware,ichi,teki,mu,arigato,ie,kai,hi,toshi,shigoto,te,issho,nochi,deki,ta,iri,denwa,me,yo,bun,kuruma,tokoro,anta,do,onaji,basho,mondai,kodomo,ai,kimu,namae,ko,shin,sa,sukoshi,subete,sekai,oshie,tori,kuru,ue,ire,ningen,ike,kyo,onna,iki,are,ja,tome,shimpai,haha,tsure,kankei,soto,kazoku,oki,imi,kami,keisatsu,chikara,saigo,saku,tsugi,musuko,to,zembu,ma,sho,sosa,oko,betsu,joho,riyu,kazu,ichinin,heya,ijo,jinsei,kyu,tabe,josei,tsuzuke,jiken,hajime,saisho,renraku,shirabe,anzen,kudasa,tanoshi,satsujin,shita,ban,tomodachi,yakusoku,ni,kekkon,muri,kanji,toku,saiko,oku,keikaku,nakama,saki,kano,aitsu,ato,ashita,kawa,kikoe,kakunin,inochi,chaku,atae,zenin,rikai,ninin,ake,yujin,fu,age,hanare,sen,sensei,shitsumon,hannin,uke,kan,dai,tsutae,subarashi,hon,no,kansha,tadashi,kotoba,tatsu,shashin,2nin,setsumei,hakase,tsuyo,zettai,za,kuni,mukaika,na,aru,yaro,ichiban,juyo,jokyo,genki,mizu,kae,jufun,shukan,chichioya,machigai,ryokai,aite,in,koe,ae,oto,kie,kaisha,kantan,zannen,jiyu,jishin,hitoshi,ittai,hitobito,hokoku,sugi,tsu,moto,meirei,karada,daitoryo,tsuki,keikan,katari,gakko,tai,kime,shinjitsu,hajimete,kuchi,taihen,hen,senso,gaku,asoko,buki,mise,hahaoya,keiji,kimochi,hazama違,un,kiroku,hikari,teden,fuka,ochigi,sonzai,mi,yaku,byoin,ju,sekinin,atsu,futsu,kodo,okina,kanshi,kyoryoku,tabun,jissai,ashi,chikyu,seikatsu,makase,kibun,kaiketsu,kekka,chosa,kenkyu,doko,hakken,ba,daiji,toma,kyomi,nama,unten,kagetsu,1nin,bango,jotai,koi,hiraku,jozu,sumi,baai,keimu,kondo,igai,asa,hiko,amari,chikaku,ushiro,mokuteki,uta,omoshiro,bengo,kyaku,tokubetsu,kino,sukuna,mitome,shitai,isha,sochi,tomo,yuiitsu,anna,fumei,kagiri,shinyo,utsukushi,yoi,hanase,ido,eiga,misaki,torihiki,saikin,gemba,jiko,renchu,kako,mattaku,sentaku,kanzen,shinji,shinrai,machi,naze,hajima,seishin,tsuke,ara,onnanoko,kizu,kioku,gamba,suteki,kachi,yu,hijo,san,mottomo,ryoshin,jimbutsu,umare,keibi,izen,buji,kike,kesshite,ginko,baka,saiban,furi,daigaku,shu,konkai,sora,keiken,hommono,bu,ka,mirai,shojiki,nenkan,muda,araware,shima,byoki,uchi,kaze,kekko,chiryo,yotei,ten,kyoka,yuki,saiaku,honki,zenzen,nimmu,nippon,sakusen,seiko,susumu,kinzu,shina,chisana,kagaku,ho,muko,jijitsu,shoku,seki,tatakai,shonen,bakuhatsu,genjitsu,hogo,chika,wakare,jidai,tsukae,soshiki,shiki,ochitsuke,dobutsu,nashi,shitaga,gijutsu,kojin,kitai,choshi,tsubone,riyo,shujin,tate,mainichi,tozen,kanja,chon,kesa,kago,uma,atashi,date,jigoku,go,zoku,heika,chisa,heiki,sewa,noryoku,satoko,kensa,yama,keibu,shokuji,koun,shinnyu,dame,kinkyu,oyaji,kitsuke,aruji,haya,kawari,genin,keikoku,yamazato,tokuni,buka,ummei,tochaku,jisatsu,genzai,ichibu,itai,taisetsu,kakawa,tsune,kanjo,yushoku,hoshi,tatsuya,tegami,konran,shihai,eikyo,ukeire,shire,yukue,shojo,kurai,hambun,tanjo,cho,shisetsu,korose,muke,kikai,jinrui,seikaku,iroiro,katsudo,ryori,yokyu,sai,shiji,butai,nanimono,ongaku,kanri,eizo,kaishi,giin,hantai,katte,utsuwa,hanno,kawai,kenri,joo,daisuki,mendo,shuppatsu,hoan,uega,kima,tanoshimi,shogun,tanto,jitai,ichihai,hatsu,torimodo,idai,kekkyoku,shirei,heiwa,kaiho,jimu,shunkan,kyoju,kyokai,yasashi,irai,totsuzen,tsukigo,shuchu,tsushin,atchi,keiyaku,koroshi,bubun,yosu,takusan,jusho,sanka,tabi,sha,omo,shizen,satsugai,en,hayajin,tochu,shogen,natsumi,tore,zenkai,shujutsu,goto,tane,majo,shingo,semmon,kakka,kaigi,mizuki,teikyo,nimotsu,anshin,kichi,mokugeki,ugoki,yubi,tokidoki,kaibutsu,kaiwa,uketo,itchi,zentai,tokui,oya,tenshi,shori,shugi,ryoko,shibo,fujin,mokuhyo,chugoku,seito,tatemono,kakushin,deai,shiyo,shakai,mawari,shimin,iro,teishi,kyoku,jikken,chokusetsu,jikko,han,nose,kokai,annai,kinshi,kyori,shidai,kansen,seigyo,yumei,sento,inai,shorui,guzen,saishu,mushi,oji,kokyu,kyojin,guntai,shien,otona,doi,koibito,shiriai,doryoku,shiro,tari,susume,wakusei,mikata,kaifuku,shimbun,kumi,ikinoko,hoko,kettei,ata,manzoku,shinkei,shinyu,ryu,bunseki,fushigi,kiri,handa,monogatari,renshu,hisashi,tanin,ryoho,minami,seicho,futatabi,saidai,yamai,kiji,tokei,shudan,koko,taiyo,guai,ao,mukai,saino,kokan,shoyu,saitei,kyukyu,miryoku,raku,shuri,benkyo,teian,shikin,shacho,arisa,shiai,kinodoku,kanemochi,antei,shimon,nagare,kei,dan,nichikan,gogo,seiji,shotai,kakuho,yushu,ugoka,hassei,eiyu,tachiba,denki,boshi,koka,joken,kakujitsu,rempo,kisoku,tochi,sugu,sotsugyo,tegakari,ressha,kagen,boryoku,rippa,ishi,doyo,fuan,shintai,musen,taisho,ken,kido,gokai,sesshoku,meiyo,settoku,tokutei,hyoteki,masayoshi,miha,shirube,mujitsu,kofun,shochi,nattoku,koei,hombu,henko,taisa,kuki,shiharai,arayuru,hyo,katazuke,chizu,horitsu,iryo,dainashi,kisama,katachi,hyoka,shusshin,shakuho,taishita,hosho,yoso,gimon,doryo,henka,kosho,awase,seimei,mura,sagyo,shorai,men,yusatogo,kuko,yubiwa,kyodai,nishi,tehai,kojo,hanashigo,higashi,aruiwa,mezame,kinko,machigae,baba,naibu,kantai,shokuryo,ari,hoken,eigo,rikon,ihan,oyake,iji,otokonoko,masako,aji,koza,taisei,tetsu,shinsetsu,shiwaza,okurimono,taiki,senshi,shirase,jimmon,hassha,tabemono,eki,kaihatsu,jijo,sodate,joshi,kokka,taishi,kikan,seibutsu,choe,tensai,ryo,yoko,hairi,shoki,hitojichi,yuzai,chushi,happyo,genkin,shimatsu,satsuei,eisei,tsugo,kanren,manigo,koya,koen,tanjun,okoku,zonchi,kuwae,doro,iku,shimpu,shincho,seizon,chumon,busshitsu,kanshin,jiki,chusha,nore,iden,henji,kazoe,kincho,yusen,beikoku,ate,dekigoto,sekkei,tairyo,nage,naiyo,kimitsu,jugyo,gimu,tsukitome,hiro,tsuho,moji,gakusei,ansatsu,chumoku,ango,senaka,kansei,yasumi,kodoku,buso,hateta,chiiki,hajimari,migoto,boei,ningyo,chakuriku,monku,iin,jimoto,kijo,chishiki,yoyaku,isu".split(',');

module.exports = commonWords;
//# sourceMappingURL=commonWords.json.js.map
